## org.plovr.cli
Class JsDocCommandOptions

    java.lang.Object
      org.plovr.cli.AbstractCommandOptions
          org.plovr.cli.JsDocCommandOptions

    public class JsDocCommandOptions

extends AbstractCommandOptions

Constructor Summary
`JsDocCommandOptions()`

Method Summary
`List<String>` `getArguments()`

Methods inherited from class org.plovr.cli.AbstractCommandOptions
`showHelp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JsDocCommandOptions

    public JsDocCommandOptions()

Method Detail

### getArguments

    public List<String> getArguments()